RubyGems Navigation menu

rss_parser 0.1.0

Simple RSS parser that supports feeds with HTTP Basic Authentication

Versions:

  1. 0.1.0 - March 14, 2010 (14.5 KB)

Runtime Dependencies:

Authors:

  • Jan Kubr

Owners:

E2f8d3f6ed6096e13752d124143c7259

Total downloads 1,657

For this version 1,657

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rss_parser', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install rss_parser = Copy to clipboard Copied!

Links: